# -*- coding: utf-8 mode: sh -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8

# Ce fichier permet de configurer quels certificats du répertoire $certsdir il
# faut installer sur le serveur.
certsdir=@@certsdir@@

# Fichier contenant les certificats racines qui valident le certificat à
# installer, ainsi que les certificats qui sont rencontrés dans le dialogue avec
# d'autres serveurs web
ca=@@caname@@

# Certificat et clé privée à installer
cert=@@certname@@
key=@@keyname@@
